welcomeMessage = Herzlich Willkommen
localeMessage = Aktueller Standort 
dateFormatMessage = Das Datum ist 
timeFormatMessage = Es ist 
numberFormatMessage = Zahlenformatierung: 
currencyFormatMessage = W�hrungsformatierung: 
